Java (TM) Platform SE binary funktioniert nicht mehr - Minecraft

4 Antworten

Bei mir ist dieser Fehler kürzlich auch plötzlich aufgetreten. Alles
De- und Neuinstallieren half nichts. Auch nicht der Tipp von P4ULIN4TOR "Java-Programmdatei" ändern von "javaw.exe" in "java.exe" .Hierbei
habe ich übrigens gemerkt, dass Minecraft standardmäßig gar nicht die
unter Wndows installierte Java Version nutzt, sondern eine eigene im
Minecraft Programmordner unter /binary. Deshalb bringt Neuinstallieren
von Java auch rein gar nichts. Auch Umstellen auf die Windows Version von
Java im Minecraft-Launcher unter "Profile" > "Erweiterte Einstellungen" half bei mir ebensowenig.

Beim

Stöbern in Foren las ich schliesslich irgendwo, dass ein Konflikt mit

dem Grafikkartentreiber die Ursache sein könnte. Tatsächlich hatte ich

kurz zuvor ein Update meines nvidia 730M Treibers gefahren. Und es gab

schon wieder ein neues Update für den nVidea Treiber. Also habe ich den

Grafikkartentreiber nochmal aktualisiert und siehe da:

Problem behoben,

Minecraft läuft wieder, egal welches Profil. Dasselbe gilt auch für Technik Launcher.

Und wie kann man das aktualisieren? Habe das selbe Problem

0

Ich gehe mal davon aus, dass sich das Problem mittlerweile erledigt hat. Doch falls sich jemand aktuell noch mit damit herumschlägt und bei seiner Lösungssuche hier vllt gerade vorbeikommt, hier meine Story:

Habe nunu nach stundenlanger Problemsuche, bei der ich u.a. auch an diesem Post vorbeigekommen bin, endlich Minecraft wieder zum Laufen bekommen und geschafft, die Fehlermeldung eigens zu eliminieren.

Meine Lösung: Im Minecraft-Launcher auf "Profile" > "Erweiterte Einstellungen" aktivieren > Das aktuell verwendete Profil auswählen > "Java-Programmdatei" ändern von "javaw.exe" in "java.exe" > "Speichern"

Auf die Idee bin ich gekommen nachdem ich durch eine gutefrage.net-Antwort darauf aufmerksam gemacht wurde, doch mal nach erweiterten Einstellungen im Minecraft-Launcher zu schauen.

Ich habe ein 64-Bit betrieb system und es funktioniert auch nicht, was soll ich dann machen Java ist nämlich schon auf der neusten Version und es neu Installiert habe ich auch schon. Es hat alles nichts gebracht. Allerdings habe ich das Problem auch nur auf Servern mit bestimmten Plug-ins wie z.B. Hide & Seek.

Ich gleube, dein System ist unzureichend.

Für Minecraft sollte man 64bit OS und Javaversion haben und DDR3 RAM sollte man meiner Meinung nach auch haben.

Und wenn ich jetzt Windows 7 [64 Bit] drauf machen würde, würde es dann klappen ?

0
@Justin1902

Wenn du noch 64bit Java drauf machst, sollte es klappen. Illegals Minecraft scheint 64bit übrigens nicht zu unterstützen.

0

Was möchtest Du wissen?